Subject: [sacm] Current set of bug reports

From: "Jim Schaad" <[email-masked]>
Date: Wed, 8 Jul 2015 15:28:14 -0700

Just to make it clear.  I am doing a read through both of my message
reporting a number of issues from last January and the current document.  In
the process I am moving those items which I consider to still be open into
the tracker as well as opening new items that I am running across.

Jim